sicherheitslücke

  1. Christian Kröhl

    Info: Internet Explorer 6

    Wichtige Information für alle Benutzer des Internet Explorer 6 (und Vorgängerversionen): pflegeboard.de ist für die Verwendung mit modernen Browsern - hier empfehle ich insbesondere den Mozilla Firefox (kostenlos) - konzipiert, die aktuelle Sicherheitsstandards einhalten. Der Microsoft...